{% extends '@ChillMain/Admin/layoutWithVerticalMenu.html.twig' %}

{% block title %}{{ 'Document category show'|trans }}{% endblock title %}

{% block admin_content %}
    <h1>{{ 'Document category show'|trans }}</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>{{ 'Creator bundle id' | trans }}</th>
                <td>{{ document_category.bundleId }}</td>
            </tr>
            <tr>
                <th>{{ 'Internal id inside creator bundle' | trans }}</th>
                <td>{{ document_category.idInsideBundle }}</td>
            </tr>
            <tr>
                <th>{{ 'Document class' | trans }}</th>
                <td>{{ document_category.documentClass  }}</td>
            </tr>
            <tr>
                <th>{{ 'Name' | trans }}</th>
                <td>{{ document_category.name | localize_translatable_string }}</td>
            </tr>
        </tbody>
    </table>

    <ul class="record_actions">
        <li class="cancel">
            <a href="{{ path('document_category_index') }}"
               class="btn btn-cancel">{{ 'Back to the category list' | trans }}</a>
        </li>
        <li>
            <a href="{{ path('document_category_edit', {'bundleId': document_category.bundleId, 'idInsideBundle': document_category.idInsideBundle}) }}"
               class="btn btn-edit">{{ 'Edit' | trans }}</a>
        </li>
        <li>
            {{ include('@ChillDocStore/DocumentCategory/_delete_form.html.twig') }}
        </li>
    </ul>
{% endblock %}
